---
draft: true
title: "My first Vaesen Game"
aliases: ["My first Vaesen Game"]
date: "2024-10-21"
series: []
series_order: 0
author: "Nick Dumas"
authorTwitter: ""
cover: ""
tags: ["tabletop", "vaesen"]
keywords: ["tabletop", "vaesen"]
summary: "In which a Fish is burnt to death in haunted steampunk Sweden."
showFullContent: false
---
{{< lead >}} The dreamer cannot remember.  {{</ lead >}}
## Disclaimers and Content Warning
1. This post contains references to murder, gruesome deaths, and the supernatural.
2. I'm going to keep descriptions of the module we played and system mechanics broad. Please consider buying Vaesen and its modules to support the creators.
3. I'm going to be pretty critical of Alchemy VTT. I am a not unbiased because I'm a long-time Foundry user and overall a big fan of its design and pricing model. All that said, I feel that my criticisms stand on their own.

## The Prep
Preparing for Vaesen was extremely interesting. Character creation presents an interesting tradeoff early on when you decide your character's age. This choice impacts two things: your attributes and your skills. The younger you are, the more points you can allocate to to your attributes but you get fewer skill points. The reverse applies for older characters: you've had longer to practice your skills but your body just isn't what it used to be.

You also choose your living standards from options like Destitute, Struggling, Financially Stable, Well-off, and Filthy Rich. This determines two properties of your character: your Capital and the bonus you apply when attempting to purchase items or otherwise apply your wealth for your gain.

You also get to choose your character's Archetype from choices like Academic, Officer, and Vagabond. Your Archetype dictates your Talents. Talents grant conditional bonuses or add minor abilities to your character  For example:
- One of the Academic's Talents is Bookworm: Gain +2 to Learning when looking for clues in books or libraries.
- Hunter has a Talent called Herbalist: By utilizing wild herbs, you can use MEDICINE without
having access to medical supplies.

Before your first mission, you can purchase equipment ( knives, tinderboxes, hunting dogs, and crowbars ), services ( doctors, barbers, postriders, carriages, and meals ), and weapons appropriate for a semi-rural 1860s steampunk Sweden. 
## The Setting
Speaking of, the setting for Vaesen is stunning and it sets the mind alight with possibility. The dawn of the Industrial Age spurs sudden population booms in urban centers which begin expanding outward into the wilderness while folk of all sorts are drawn from the countryside in search of gainful labor or to chase their dreams of riches. Forests are cleared to fuel and build machines that belch smoke into the sky, ore is ripped from the living earth in the name of growth and progress, and all the while people quietly forget or proudly forsake The Old ways. All the while, the creatures and forces humankind once carefully and respectfully shared the world with grow disquiet, no longer appeased by rituals and mindful distance.

A rare few humans gain The Sight, the ability to directly witness the strange and powerful forces that move just behind the veil of myth. The Sight should not be called a gift generally being found only after witnessing or experiencing some terrible tragedy, but it grants the ability to intervene in or avoid the activity of these supernatural beings, the Vaesen. If you had the sight, if you were a Child of Thursday, there was a chance that you might encounter or be recruited by The Society. The Society worked to understand the Vaesen and their place in the world, their desires and needs, and to keep the peace between all who called Sweden home.
## The Gameplay Loop
The gameplay loop is structured somewhat similarly to Blades in the Dark: your crew takes on a job, executes it with some degree of success or failure, and comes home to rest, recover, and potentially increase the capabilities of their characters and their base of operations.

### Bustin' may or may not make you feel good
The core action of Vaesen revolves around solving a supernatural mystery. The world is steeped in history. Nothing happens at random; when things go wrong there is a reason, even if it's deeply esoteric or based purely on a misguided emotional misreading of the truth. Vengeful spirits abound and around every corner you'll find an ancient spirit who demands arbitrary but precise supplications to avoid their ire. 

The first part of your adventure is made up of arming yourself as best you can. Upsala is a growing modern city and you can find for purchase a wide variety of material goods and services to aid your investigation. Armaments and assistants are available for tackling the mundane and tangible problems that can and will put themselves in your way but it's important to understand that you are not playing a heroic fantasy game: you will not kill the Vaesen by bashing it over the head with a greatclub.

Your true weapon in your contests with the Vaesen is *knowledge*. As part of your mission preparation you may travel through the city conducting research and interviewing contacts to gather information that can explain or justify the strange events and forces troubling your client. None of it is guaranteed to be accurate, frequently filtered through the delirium of asylum residents or the skepticism of individuals who have forgotten and forsaken the old ways.

Eventually you conclude your shopping and research and set out to actually *solve the problem* and that's where things start to get messy. The people you're helping may not even believe in the supernatural and your organization only survives in mandatory-Protestantism 1860s Sweden by moving in secret; you must choose your words and actions carefully or risk alienating the people you're trying to save and that's the best-case scenario. At worst you risk drawing attention from law enforcement and the ever present-and-watchful eyes of the Church.

Once you're on the scene you and your party members search and interview and investigate to determine the nature of the spirit at work. Your work will not be easy. Most citizens do not believe in spirits or magic and find ways to rationalize whatever strange events are befouling their lives. If you are unlucky, you will eventually enter direct confrontation with the Vaesen at the center of the investigation. When this happens, you must hope that your research provided accurate *and* relevant information.

Throughout your exploration, investigation and confrontations you'll be challenged by different obstacles. You overcome these by rolling dice pools. How many dice you roll is determined by a combination of Attributes, Skills, Equipment, and Conditions. Your game-runner will determine which of the first three are applicable to a given obstacle but you'll usually roll between 2-7 dice when you try to solve a problem. Conditions, on the other hand, **always** deduct from your dice pool depending on whether you're making a physical or mental roll. 

Some rolls are fairly safe. Asking a constable whether they've seen any strangers sneaking around in the shadows is unlikely to cause serious harm to your body or mind. Eventually you will find yourself in more dire straits; innocent bystanders can become possessed by spirits or simply become violent when they feel that their privacy is being invaded and the PCs can be subjected to to the direct wrath of the Vaesen when they get too close to it or its secrets. Here, failing a roll can be costly: your character can acquire physical conditions like "Exhausted" or mental ones like "Frightened", all of which deduct a point each from the dice pools for their corresponding category of rolls.

If you manage to survive your encounter with the Vaesen, you can return home to Upsala and your own private castle, complete with butler.

### Home Sweet Home
One aspect of Vaesen that stands out is your upgradeable base of operations. After dispelling or soothing a Vaesen you return home to Castle Gyllencreutz, the initially decrepit and poorly maintained home of The Society. There's also a butler, though his services are pretty strictly domestic. 

If your missions are successful you can, over time, renovate the castle and restore access to the records room, the armory, and other useful rooms. This section is pretty short because I've only played one session and don't have direct access to the manual. If you want to learn more, you'll have to play with your group and survive a mission.
### Harder, Better, Faster, Stronger
In the same vein as upgrading the Castle Gyllencreutz, I can only write briefly due to our limited play time. Your character can improve their skills, eventually acquire new talents, and acquire new resources/capital. 
## The Venue
During the course of our game, we used two separate Virtual Table Tops to play: Alchemy and Foundry. We switched after our first session ( fact check this? maybe it was two ) because of some shortcomings with the current Alchemy implementation of the Vaesen system.
### Alchemy VTT
#### The Good
Alchemy was visually stunning with lots of little graphical flourishes that seemed to match the handbook and overall theme/vibe of the game system.

{{< figure src="alchemy_vaesen_character_sheet_skills.png" caption="Character skills and attributes." alt="Alchemy's Vaesen character sheet skills listing. Visible are 4 Attributes (Physique, Precision, Logic, and Empathy) and 6 skills (Agility, Close Combat, Force, Medicine, Ranged Combat, and Stealth).">}}
{{< figure src="alchemy_vaesen_character_sheet_actions.png" caption="Character actions." alt="Alchemy's Vaesen character sheet actions listing. No actions are available for the character in question, and there is a button labelled Add Action for creating them.">}}
{{< figure src="alchemy_vaesen_character_sheet_equipment.png" caption="Equipment listing." alt="Alchemy's Vaesen character sheet equipment listing. Four items are listed: Resources, Crystal Ball, Dagger, and Tinderbox.">}}
{{< figure src="alchemy_vaesen_journal.png" caption="The journal tab displays roll results." alt="Alchemy's Vaesen journal displaying a series of dice rolls and their calculated results.">}}
{{< figure src="alchemy_vaesen_notes.png" caption="Journal entries. All my notes are in Obsidian so it is empty." alt="Alchemy's Vaesen notes interface. There are no entries.">}}
{{< figure src="alchemy_vaesen_handouts.png" caption="Alchemy has a dedicated tab for the game-runner to hand out materials like rules or in-game letters/messages to any combination of players." alt="Alchemy's Vaesen handouts interface. Five entries are shown: A Note From Olaus Klint, Creating a Character, Core Mechanics in Vaesen, The Lore in Vaesen, and Combat in Vaesen.">}}

#### The Not-so-good
The problem is that graphical work aside, this is mostly the bare minimum for a VTT presenting a game system. In practice, playing the game was a little confusing,

Character creation was somewhat onerous. There were no automated guard rails to prevent a player from allocating an invalid number of points into their Attributes or Skills, or selecting abilities that aren't granted by their chosen specialization. It took a session or two before our game-runner was able to get our character sheets squared away properly.

Alchemy also did not go out of its way to make critical UI elements very visible or understandable. For example, the screenshot below displays what happens when you click an Attribute or Skill to make a roll. It was not immediately obvious how to execute the roll.  "TEST" is not the most intuitive label and its visibility leaves a lot to be desired when overlaid on top of the generic background image or a beige/white map image.

{{< figure src="alchemy_vaesen_precision_roll.png" alt="Three buttons are displayed, two are semi-transparent and barely legible against the background image: 'TEST' and 'EDIT'. The third is a white circle with a red X through the center." >}}

Alchemy didn't seem to implement token vision or fog of war, at least not for the Vaesen system or the module we were using. This isn't the end of the world but for a **mystery game**, seeing the **entire map** the instant it loads can be immersion breaking at best and a meta-gaming nightmare at worst.
### Foundry
Our [Foundry](https://foundryvtt.com/packages/vaesen) experience was a radical improvement. Our game-runner created our characters on our behalf so I can't speak to the process in that regard but the rest of the process was extremely straightforward. When rolling for skills the Vaesen system in Foundry had helpful prompts when you had equipment that might augment your dice pool and tabs in the character sheet for tracking Conditions *and* automatically deducts die from your pool as you accrue Mental/Physical conditions.

All in all, cannot recommend Foundry highly enough for running Vaesen.
## The Tragedy
This section will be gruesome and brief. I don't want to get too graphic and I especially do not want to spoil the module we played.

The story of our mission is not a happy one. A terrible cowardly man brutalized his family. A half dozen innocent by standers and two of our party of three burned alive because of the crimes committed by the previous generation while the third hauled a skeleton and an unconscious man two kilometers through the pouring rain. Technically, the Vaesen was soothed and the mission successful but only at immense cost. 

My poor orphan boy Fish never got to see his 20th birthday. It was **an absolute blast**. It's close to if not the most fun I've ever had playing a tabletop RPG. 
## Final Thoughts
Vaesen is not a game of heroic fantasy. Your characters are fragile and powerless to stop the events that play out with brute force. Any hope for intervention requires careful preparation and an immense amount of luck. Each injury makes future successes exponentially more unlikely. Failures cascade quickly. Your character *begins the game* scarred by something tragic in their past and will only be subject to a greater quantity and variety of violence and loss.

Your character can, and probably will, die powerless to save themselves or the people around them. This can be scary and sad but it offers a *storytelling* experience that most standard tabletop offerings do not dare.

Melodrama aside, Vaesen does not demand that the **players** be miserable and scared. Safety tools and a strong Session 0 are very important here, and like most storytelling experiences, the participants can choose the tone, ranging from Scooby Doo or X-Files all the way to first edition Grimm gruesomeness.

In a world filled with strange and powerful forces, death doesn't have to be guaranteed nor does it have to truly be the end of the story.